<XLI18NPackage>
	<stringTable>
		<string id="IDS_AddCategory">添加分类</string>
		<string id="IDS_CategoryAttribute">属性</string>
		<string id="IDS_Collect">我的收藏</string>
		<string id="IDS_DeleteCategory">删除</string>
		<string id="IDS_EmptyRubish">清空垃圾箱(&amp;D)</string>
		<string id="IDS_OpenCategoryFolder">打开文件夹</string>
		<string id="IDS_ResumeTask">全部还原(&amp;E)</string>
	</stringTable>
</XLI18NPackage>
